gnomekiss (2.0-7) unstable; urgency=medium

  * Team upload.
  * Switch to DebHelper 13
  * Rewrite d/copyright in machine-parsable format

 -- Alexandre Detiste <tchet@debian.org>  Mon, 21 Apr 2025 15:20:16 +0200

gnomekiss (2.0-6.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix ftbfs with GCC-10. (Closes: #957286)

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Fri, 07 Aug 2020 19:52:28 +0100

gnomekiss (2.0-6) unstable; urgency=low

  * Team upload.
  * Add gtk3-port.patch. Replace obsolete Gnome 2 build-dependencies and port
    the game to GTK-3. Thanks to Yavor Doganov for the patch! (Closes: #885740)
  * Switch to compat level 11.
  * Declare compliance with Debian Policy 4.2.0.
  * Move the package to salsa.debian.org.
  * Drop deprecated menu file.

 -- Markus Koschany <apo@debian.org>  Tue, 21 Aug 2018 23:51:15 +0200

gnomekiss (2.0-5) unstable; urgency=low

  [ Markus Koschany ]
  * Add patch for about dialog close. (Closes: #653297).

  [ Barry deFreese ]
  * Add patch to fix deprecated GtkSpinButton error.
  * Move to dh style rules.
    + Bump debhelper build-dep and compat to 9.
  * Add ${misc:Depends}.
  * Append --as-needed.
  * Update watch file.
  * Bump Standards Version to 3.9.4.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 21 Jun 2013 07:36:37 -0400

gnomekiss (2.0-4) unstable; urgency=low

  [ Barry deFreese ]
  * 010_filename.diff - Use consistent filename. (Closes: #485121).
  * Bump Standards Version to 3.8.1. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Mon, 06 Apr 2009 17:18:55 -0400

gnomekiss (2.0-3) unstable; urgency=low

  [ Barry deFreese ]
  * Remove unnecessary build-dep on libgtkhtml-dev.
  * Update my e-mail address.
  * Bump Standards Version to 3.8.0.

 -- Barry deFreese <bdefreese@debian.org>  Tue, 16 Dec 2008 21:55:11 -0500

gnomekiss (2.0-2) unstable; urgency=low

  [ Gonéri Le Bouder ]
  * remove Applications from Categorie in the desktop file since it's not
    an official categorie
  * call dh_desktop to run update-desktop-database

  [ Eddy Petrișor ]
  * desktop file changes:
    - fixed Type and added Categories which were mixed
    - fixed Terminal value (is a boolean, so it should be false instead of 0)

  [ Cyril Brulebois ]
  * Added Vcs-Svn and XS-Vcs-Browser fields in the control file.

  [ Miriam Ruiz ]
  * Removed Amaya from Uploaders.

  [ Jon Dowland ]
  * add Homepage: control field to source stanza

  [ Barry deFreese ]
  * Fix copyright text in debian/copyright (Closes: #457256).
  * Remove Homepage from package description.
  * Update Homepage URL. (Closes: #422022).
  * Make clean not ignore errors.
  * Install desktop file in proper locations.
  * Remove author from package description.
  * Remove un-needed libzvt-dev build-dep. (Closes: #471353).
  * Bump Standards Version to 3.7.3 (No changes needed).
  * Add myself to uploaders.

 -- Barry deFreese <bddebian@comcast.net>  Mon, 17 Mar 2008 12:01:25 -0400

gnomekiss (2.0-1) unstable; urgency=low

  * New Upstream Version (Closes: #365045)
      + Upgraded to use GTK 2.0
  * Added debian/compat file.
  * Upgraded Build Dependencies and debian/rules file.
  * Slightly modified the icon.
  * Upgraded Standards Version from 3.6.1.0 to 3.7.2.0. No changes needed.
  * Cleaned up resulting .diff.gz a bit.

 -- Miriam Ruiz <little_miry@yahoo.es>  Sun, 23 Jul 2006 00:11:07 +0200

gnomekiss (1.6-6) unstable; urgency=low

  * Fix .changes for autobuliders (Closes: #301365).
    Thanks to Santiago Vila for noticing this.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Fri, 25 Mar 2005 20:41:49 +0100

gnomekiss (1.6-5) unstable; urgency=low

  * Rebuild. Remove Ian Murdock from Uploaders.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 19 Dec 2004 00:48:14 +0100

gnomekiss (1.6-4) unstable; urgency=low

  * Shamelessly stolen hack from ranty in order to take care of the
    autotools-dev stuff. And it works:
  * GNU config automated update: config.sub (20040624 to 20040624),
    config.guess (20030813 to 20040813)
  * GNU config automated update: config.sub (20030624 to 20040624),
    config.guess (20030813 to 20040813)

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Fri, 27 Aug 2004 23:37:51 +0200

gnomekiss (1.6-3) unstable; urgency=low

  * Updated DH_COMPAT=4

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Fri, 27 Aug 2004 16:44:51 +0200

gnomekiss (1.6-2) unstable; urgency=low

  * Updated Standards Version.
  * Removed versioned depends on gettext, no longer needed. Removed
    Build-Depends on autotools-dev, as they are pulled in by automake (also
    updated to 1.9). Yes, I am on crack, have always been.
  * Added Ian Murdock to the Uploaders field ;-)
  * New upstream URL: Updated copyright and control.
  * Switched to dh_installman.
  * Quoted all strings in the debian/menu file. Lintian Rocks!
  * Tried to get this changelog entry encoded into UTF-8. More crack!
  * Removed config.status after building. It makes you wonder.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Thu, 19 Aug 2004 23:09:56 +0200

gnomekiss (1.6-1) unstable; urgency=low

  * New upstream version (Closes: #216006).
  * Repackaged from scratch.
  * Removed automake from Build-Depends. Updated debconf Build-Depends.
  * Updated Standars-Version.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Wed, 15 Oct 2003 23:51:08 +0200

gnomekiss (1.5-5) unstable; urgency=low

  * Changed Section to gnome.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 25 May 2003 12:55:06 +0200

gnomekiss (1.5-4) unstable; urgency=low

  * Rebuilt to upgrade Depends, to get rid of "oldlib" gdk-imlib1.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Wed, 26 Mar 2003 21:54:39 +0100

gnomekiss (1.5-3) unstable; urgency=low

  * Gcc recompile. Standars Version upgraded.
  * Honored Developer's Reference 6.3.2: "Upstream home page" and "Author".
  * Added a Build-Depends: on automake1.6 to make it build on m68k. And on
    libgtkxmhtml-dev so that ./configure doesn't complain.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 25 Jan 2003 06:00:32 +0100

gnomekiss (1.5-2) unstable; urgency=low

  * The post "somebody kill me" release. I did, in fact, get slayered.
  * The "Long life to porters release". Kudos to porters.
  * Updated config.* the lazy way. Bigger diff. Less fuss. (Closes: #164587)
  * Added Build-Depends on libgtkxmhtml-dev, automake for the updated
    "missing" file and autotools-dev for the updated config.* files.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 26 Oct 2002 23:15:25 +0200

gnomekiss (1.5-1) unstable; urgency=low

  * New Upstream Release. Sorry for the delay.
  * The "somebody kill me" release.
  * Should depend on libgtkxmhtml-dev, but would break my dependency on
    libpng3. Fuck. I will probably fix it in the future, when libpng2 is gone
    for good.
  * Updated/corrected Spanish Translation. Thanks to Juan Manuel García Molina
    <juanma_gm@wanadoo.es> for his diff. Thanks to ispell for the help.
  * Moved the xpm icon to debian/ so that orig sources stay clean.
  * Upstream now includes my gnomekiss.desktop file, but it's wrong and will
    use mine instead. I also found out how to make the icon appear on the
    menus. I terribly suck as a mantainer, somebody kill me!
  * Upstream is also including my man page now and I am removing my local
    Debian one. I love my upstream!
  * New .xpm file for the new .png icon that a friend, Zazu, made for upstream.
  * Fixed the broken es.po file now that gettext is much more strict and
    complains. Thanks to Junichi, my favorite dancer, for reporting it. Again
    I terribly suck as a translatrix, somebody kill me! (Closes: #164081)
  * Removed again es_ES.po. Talk to upstream later.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 12 Oct 2002 00:15:30 +0200

gnomekiss (1.3-2) unstable; urgency=low

  * Improved DEB_BUILD_OPTIONS.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Thu, 21 Mar 2002 02:20:52 +0100

gnomekiss (1.3-1) unstable; urgency=low

  * New upstream release
  * Updated Standards version.
  * Updated required debhelper version.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 18 Feb 2002 02:49:37 +0100

gnomekiss (1.2-3) unstable; urgency=low

  * Implemented debug in DEB_BUILD_OPTIONS
  * Fixed xpm pixmap using the best image manipulation program (vi)
  * Changed menu and gnomekiss.desktop to use the xpm.
  * Changed Makefile not to install .png, according to my dear friend lintian.
  * Made rules look beautiful, deleting comments. Hope you find it "elegant".
    Dare to file a wishlist?
  * Removed es_ES as it's not necessary (es will be used anyway).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Tue, 24 Dec 2001 02:53:00 +0100

gnomekiss (1.2-2) unstable; urgency=low

  * Proved again I am hopeless. Finally got i18n to work. Thanks, Héctor,
    Santiago Vila and people in debian-mentors!

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 17 Dec 2001 20:12:00 +0100

gnomekiss (1.2-1) unstable; urgency=low

  * New upstream release.
  * Added libzvt-dev to Build-Depends.
  * Created gnomekiss.desktop so that it appears on Gnome and KDE menus.
  * Added Spanish translation.
  * fixed lintian errors (icon not being in xpm).

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sun, 16 Dec 2001 01:29:00 +0100

gnomekiss (1.1-3) unstable; urgency=low

  * Testing arm and alpha builds.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 10 Nov 2001 14:45:00 +0100

gnomekiss (1.1-2) unstable; urgency=low

  * Minor changes to debian/rules

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Sat, 27 Oct 2001 14:45:00 +0100

gnomekiss (1.1-1) unstable; urgency=low

  * New upstream release.
  * Minor changes to README.Debian, control and the manual page.
  * Dirty and ugly tweak so that it builds on arm (Closes: #117116)
    Same shit again. I am starting to get a little pissed off.
    Forwarded upstream.
  * Added icon to the menu entry.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Fri, 26 Oct 2001 09:37:05 +0100

gnomekiss (0.9-2) unstable; urgency=low

  * Dirty and ugly tweak so that it builds on alpha. (Closes: #109629)
    Thanks to Paul Slootman, who kindly and trustingly opened an account for me
    in his alpha machine, troubleshooted my ssh initial trouble and helped me
    patiently in every possible way. It was great to be your guest :-)
    Thanks to Gergely Nagy for helping me out with build testing. And to Héctor
    for being so sharp at diagnosing.
  * Added gettext Build-Depends. I can't believe I missed it!
  * Minor debian/copyright and debian/control changes.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Mon, 27 Aug 2001 23:32:05 +0100

gnomekiss (0.9-1) unstable; urgency=low

  * New upstream release.
  * Adopted package gnomekiss. New mantainter. (Closes: #100227)
  * Upgraded DH_COMPAT to 3.

 -- Amaya Rodrigo Sastre <amaya@debian.org>  Thu, 19 Jul 2001 00:28:53 +0100

gnomekiss (0.8-1) unstable; urgency=low

  * New upstream release.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Thu, 10 May 2001 22:04:39 +0200

gnomekiss (0.6-4) unstable; urgency=low

  * Added lha as suggested package, because without it one cannot open
    the common lzh paperdoll files; closes: #96135
  * Updated package to latest standards version.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Fri,  4 May 2001 17:58:17 +0200

gnomekiss (0.6-3) unstable; urgency=low

  * Corrected typo in copyright file.
  * Removed installation of INSTALL file to fix lintian warning.

 -- Dr. Guenter Bechly <gbechly@debian.org>  Thu, 29 Mar 2001 11:47:58 +0200

gnomekiss (0.6-2) unstable; urgency=low

  * Corrected build dependencies; closes: #88096

 -- Dr. Guenter Bechly <gbechly@debian.org>  Thu,  1 Mar 2001 18:35:13 +0100

gnomekiss (0.6-1) unstable; urgency=low

  * Initial Release; closes: #87383
  * Wrote a manpage

 -- Dr. Guenter Bechly <gbechly@debian.org>  Sat, 24 Feb 2001 09:32:30 +0100

Local variables:
mode: debian-changelog
End:
